.jimu-widget-InfoSummary-setting {
  width: 100%;
  height: 100%;
}

/*Add Layer*/
.jimu-widget-InfoSummary-setting .btn-add-section {
  display: inline-block;
  overflow: hidden;
  height: 24px;
  margin-left: 1px;
  margin-bottom: 3px;
  cursor: pointer;
  font-size: 13px;
  color: #538ec8;
  padding-left: 5px;
  padding-right: 5px;
}

.jimu-widget-InfoSummary-setting .btn-add-section-disabled {
  display: inline-block;
  overflow: hidden;
  height: 24px;
  margin-left: 1px;
  margin-bottom: 3px;
  cursor: default;
  font-size: 13px;
  color: #a0acbf;
  padding-left: 5px;
  padding-right: 5px;
}

.jimu-widget-InfoSummary-setting .jimu-icon-edit {
  margin-left: 5px;
  margin-top: 5px;
}

.jimu-rtl .jimu-widget-InfoSummary-setting .jimu-icon-edit {
  margin-right: 5px;
  margin-top: 5px;
}

.jimu-widget-InfoSummary-setting .btn-add-section .btn-add-icon {
  height: 100%;
  width: 14px;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(images/add.png);
  display: inline-block;
  vertical-align: top;
}

.jimu-widget-InfoSummary-setting .btn-add-section-disabled .btn-add-icon {
  height: 100%;
  width: 14px;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(images/add.png);
  display: inline-block;
  vertical-align: top;
  opacity: .6;
}

.jimu-widget-InfoSummary-setting .btn-add-section .btn-add-icon:hover {
  background-image: url(images/add_hover.png);
}

.jimu-widget-InfoSummary-setting .btn-add-section .btn-add-label {
  height: 100%;
  line-height: 24px;
  margin-left: 7px;
  text-decoration: underline;
  display: inline-block;
  vertical-align: top;
}

.jimu-widget-InfoSummary-setting .btn-add-section-disabled .btn-add-label {
  height: 100%;
  line-height: 24px;
  margin-left: 7px;
  text-decoration: underline;
  display: inline-block;
  vertical-align: top;
}

.jimu-widget-InfoSummary-setting .instruction2{
  padding-top: 140px;
}

.jimu-widget-InfoSummary-setting .instruction2 span{
  color: #596679;
}

.jimu-widget-InfoSummary-setting .panelContent {
  position: relative;
  width: 340px;
  height: 150px;
}

.jimu-widget-InfoSummary-setting .page {
  position: relative;
  width: 340px;
  height: 150px;
  display: block;
  background-color: rgba(0,0,0,0.15);
}

.jimu-widget-InfoSummary-setting .panelMain {
  display: block;
}

.jimu-widget-InfoSummary-setting .hidePanelContainer {
  height: auto;
  float: left;
  display: block;
  padding-bottom: 20px;
}

.jimu-rtl .jimu-widget-InfoSummary-setting .hidePanelContainer {
  height: auto;
  float: right;
  display: block;
  padding-bottom: 20px;
}

.jimu-widget-InfoSummary-setting .displayOptionsContainer {
  height: auto;
  float: left;
  display: block;
  padding-left: 10px;
}

.jimu-rtl .jimu-widget-InfoSummary-setting .displayOptionsContainer {
  height: auto;
  float: right;
  display: block;
  padding-right: 10px;
}

.jimu-widget-InfoSummary-setting .marginLR20 {
  margin-left: 20px;
  margin-right: 20px;
}

.jimu-widget-InfoSummary-setting .marginLR22 {
  margin-left: 22px;
  margin-right: 22px;
}

.jimu-widget-InfoSummary-setting .marginLR25 {
  margin-left: 25px;
  margin-right: 25px;
}

.jimu-widget-InfoSummary-setting .marginLR30 {
  margin-left: 30px;
  margin-right: 30px;
}

.jimu-widget-InfoSummary-setting .continuousContainer {
  float: left; 
  clear: left;
}

.jimu-rtl .jimu-widget-InfoSummary-setting .continuousContainer {
  float: right;
  clear: right;
}

.jimu-widget-InfoSummary-setting .rightContainer {
  float: left;
  position: relative;
  height: 210px;
}

.jimu-rtl .jimu-widget-InfoSummary-setting .rightContainer {
  float: right;
}

.jimu-widget-InfoSummary-setting .leftContainer {
  float: left; 
  padding-right: 20px;
  position: relative;
  height: 210px;
}

.jimu-rtl .jimu-widget-InfoSummary-setting .leftContainer {
  float: right; 
  padding-left: 20px;
  position: relative;
}

.jimu-widget-InfoSummary-setting .mainPanelPreviewContainerOn {
  display: table;
  padding-bottom: 10px;
}

.jimu-widget-InfoSummary-setting .mainPanelPreviewContainerOff {
  display: none;
}

.jimu-widget-InfoSummary-setting .refreshOff {
  display: none;
}

.jimu-widget-InfoSummary-setting .refreshOn {
  display: block;
}

.jimu-widget-InfoSummary-setting .uploadCustom {
  display: block;
  width: 25px;
  height: 25px;
  cursor: pointer;
  background-image: url(../css/images/edit_default.png);
  background-repeat: no-repeat;
}

.jimu-widget-InfoSummary-setting .uploadCustom:hover {
  display: block;
  width: 25px;
  height: 25px;
  cursor: pointer;
  background-image: url(../css/images/edit_hover.png);
  background-repeat: no-repeat;
}

.jimu-widget-InfoSummary-setting .sHeight{
  min-height: 25px;
  display: block;
  left: 10px;
}

.jimu-rtl .jimu-widget-InfoSummary-setting .sHeight{
  min-height: 25px;
  display: block;
  right: 10px;
}

.jimu-widget-InfoSummary-setting .customPlaceholderSettings {
  display: block;
  width: 25px;
  height: 25px;
  cursor: default;
}

.jimu-widget-InfoSummary-setting .customPlaceholder {
  display: block;
  width: 25px;
  height: 25px;
  cursor: pointer;
  position: absolute;
  top: 5px;
  left: 20px;
}

.jimu-rtl .jimu-widget-InfoSummary-setting .customPlaceholder {
  display: block;
  width: 25px;
  height: 25px;
  cursor: pointer;
  position: absolute;
  top: 5px;
  right: 20px;
}

.jimu-widget-InfoSummary-setting .imageDataGFX {
  height:27px;
  float: left;
  /*margin-right: 20px;*/
}

.jimu-rtl .jimu-widget-InfoSummary-setting .imageDataGFX {
  height:27px;
  float: right;
  /*margin-left: 20px;*/
}

.jimu-widget-InfoSummary-setting .imageDataGFX-display {
  width:27px;
  height:27px;
}

.jimu-widget-InfoSummary-setting .imageDataGFX2 {
  display: block;
  margin-left: 5px;
  margin-bottom: 5px;
  margin-right: 10px;
}

.jimu-rtl .jimu-widget-InfoSummary-setting .imageDataGFX2 {
  display: block;
  margin-right: 5px;
  margin-bottom: 5px;
  margin-left: 10px;
}

.jimu-widget-InfoSummary-setting .imageDataGFXMulti {
  width:100%;
  padding-right: 10px;
}

.jimu-rtl .jimu-widget-InfoSummary-setting .imageDataGFXMulti {
  width:100%;
  padding-left: 10px;
}

.jimu-widget-InfoSummary-setting .displayOptions {
  padding-left: 40px;
  padding-right: 0px;
}

.jimu-rtl .jimu-widget-InfoSummary-setting .displayOptions {
  padding-right: 40px;
  padding-left: 0px;
}

.jimu-widget-InfoSummary-setting .symPickers{
  float:right;
  overflow:visible;
}

.jimu-widget-InfoSummary-setting .symPick {
  padding-top: 1px;
  padding-bottom: 1px;
  border: 0px solid #D7D7D7;
}

.jimu-widget-InfoSummary-setting .layer-sym-container {
  overflow-y: auto;
  max-height: 100px;
  min-height: 33px;
  max-width: 340px;
}

.jimu-widget-InfoSummary-setting .colorPick {
  border: 0px solid #D7D7D7;
}

.jimu-widget-InfoSummary-setting .colorPick2 {
  width: 28px;
  height: 28px;
}

.jimu-widget-InfoSummary-setting .symbolPreview {
  float: left;
  width: 280px;
  height: 340px;
  margin-left: 20px;
  margin-top:10px;
  border: 5px dashed gray;
}

.jimu-widget-InfoSummary-setting .iconPreview {
  float: left;
  width: 280px;
  height: 90px;
  margin-left: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
  border: 5px dashed gray;
}

.jimu-widget-InfoSummary-setting .symbolOptionsContainer {
  overflow: hidden;
}

.jimu-widget-InfoSummary-setting .symbolPickerContainer {
  height: 100%;
  width: 100%;
  overflow: auto;
  padding-bottom: 8px;
  margin-top: 15px;
}

.jimu-widget-InfoSummary-setting .panelFeatureContainer {
  /*width: 330px;*/ 
  height: auto; 
  display: none;
}

.jimu-widget-InfoSummary-setting .fieldOptions {
  width: 360px;
  max-height: 130px;
  overflow-y: auto;
  padding-left: 5px;
  padding-right: 5px;
}

.jimu-widget-InfoSummary-setting .groupOptions {
  position: relative;
}

.jimu-widget-InfoSummary-setting .groupFieldOptions {
  margin-top: 15px; 
  width: 100%;
  height: auto; 
  display: none; 
  float: left; 
  margin-bottom: 15px;
}

.jimu-widget-InfoSummary-setting .symbolOptionText {
  font-weight: bold;
}

.jimu-widget-InfoSummary-setting .symbolOptions{

}

.jimu-widget-InfoSummary-setting .w{ 
  width: 240px;
  position: absolute;
  left: 0px;
}

.jimu-rtl .jimu-widget-InfoSummary-setting .w{
  width: 240px;
  position: absolute;
  right: 0px;
}

.jimu-widget-InfoSummary-setting .rdoCustomSym{
  vertical-align: middle;
}

.jimu-widget-InfoSummary-setting .clusterOptions{
  min-width: 250px;
}

.jimu-widget-InfoSummary-setting .grpClusterOptions{
  padding-top: 16px;
}

.jimu-widget-InfoSummary-setting .iconOptionsText{
  font-weight: bold; 
  width: 200px;
  display: -webkit-inline-box;
}

.jimu-widget-InfoSummary-setting .iconOptions{
  min-width: 250px;
  min-height: 95px;
}

.jimu-widget-InfoSummary-setting .checkBox {
  margin-left: 20px;
}

.jimu-rtl .jimu-widget-InfoSummary-setting .checkBox {
  margin-left: 20px;
}

.jimu-widget-InfoSummary-setting .height30{
  height: 30px;
}

.jimu-widget-InfoSummary-setting .padTop10{
  padding-top: 10px;
}

.jimu-widget-InfoSummary-setting .padTop20{
  padding-top: 20px;
}

.jimu-widget-InfoSummary-setting .padTop30{
  padding-top: 30px;
}

.jimu-widget-InfoSummary-setting .optionsText{
  padding-top: 25px;
  font-weight: bold;
}

.jimu-widget-InfoSummary-setting .mainPanelText{
  width: 340px;
  position: absolute;
  bottom: 10px;
}

.jimu-widget-InfoSummary-setting .refreshOptions{
  float:right;
  padding-right: 10px;
}

.jimu-rtl .jimu-widget-InfoSummary-setting .refreshOptions {
  float: left;
  padding-left: 10px;
}

.jimu-widget-InfoSummary-setting .refreshIntervalTitle{
  float:left; 
}

.jimu-widget-InfoSummary-setting .refreshInterval{
  width:130px; 
}

.jimu-widget-InfoSummary-setting .longSelect .dijitSelectLabel {
  text-align:left;
  text-overflow: ellipsis;
  overflow: hidden;
  max-width:295px;
  width:295px;
}

.jimu-widget-InfoSummary-setting .medSelect .dijitSelectLabel {
  text-align:left;
  text-overflow: ellipsis;
  overflow: hidden;
  max-width:150px;
  width: 150px;
}

.jimu-widget-InfoSummary-setting .loSelect .dijitSelectLabel {
  text-align:left;
  text-overflow: ellipsis;
  overflow: hidden;
  max-width: 88px;
  min-width: 88px;
}

.jimu-widget-InfoSummary-setting .goSelect .dijitSelectLabel {
  text-align:left;
  text-overflow: ellipsis;
  overflow: hidden;
  /*max-width: 130px;
  min-width: 130px;*/
  max-width: 145px;
  min-width: 145px
}

.jimu-widget-InfoSummary-setting .shortSelect .dijitSelectLabel {
  text-align:left;
  text-overflow: ellipsis;
  overflow: hidden;
  max-width: 81px;
  width: 81px;
}

.jimu-widget-InfoSummary-setting .innerMainPanelIcon {
  background-size: contain;
  width: 100%;
  max-width: 310px;
  height: 150px; 
  background-repeat: no-repeat; 
  background-position: 50% 50%; 
  margin-left: 15px;
}

.jimu-widget-InfoSummary-setting .claro .dijitTextBox .dijitInputInner{
  font-size: 4px;
}

.jimu-widget-InfoSummary-setting .noMargin {
  margin-left: 0px;
  padding-left: 0px;
}

.jimu-widget-InfoSummary-setting .margin2 {
  margin-left: 2px;
}

.jimu-rtl .jimu-widget-InfoSummary-setting .margin2 {
  margin-right: 2px;
}

.jimu-widget-InfoSummary-setting .extraMargin {
  padding-left: 21px;
}

.jimu-widget-InfoSummary-setting .lyrSymbolSelected {
  outline: 1px solid #2196F3;
  background-color: aliceblue;
}

.jimu-widget-InfoSummary-setting .text-disabled {
  color: #a0acbf;
}

.jimu-widget-InfoSummary-setting .note-help {
  padding-left: 10px;
  font-style: italic;
}

.jimu-rtl .jimu-widget-InfoSummary-setting .note-help {
  padding-right: 10px;
  font-style: italic;
}

.jimu-widget-InfoSummary-setting .help-on {
  display: block;
}

.jimu-widget-InfoSummary-setting .help-off {
  display: none;
}

.jimu-widget-InfoSummary-setting .groupByOptions {
 
}

.jimu-rtl .jimu-widget-InfoSummary-setting .groupByOptions {
  
}

.jimu-widget-InfoSummary-setting .rdoGroupField{
  vertical-align: middle;
}

.jimu-widget-InfoSummary-setting .fieldSet {
  height: auto;
  width: 100%;
  border: 1px solid #a0acbf;
  border-radius: 5px;
  font-size: 14px;
  color: #596679;
  margin-bottom: 10px;
  min-width: 0px;
}

.jimu-widget-InfoSummary-setting .optionsFieldSet {
  padding: 15px 0px;
}

.jimu-widget-InfoSummary-setting .fieldSetLegend {
  margin-left: 20px;
}

.jimu-widget-InfoSummary-setting .padBottom20 {
  padding-bottom: 20px;
}

.jimu-widget-InfoSummary-setting .feature-display {
  padding-top: 10px;
  padding-bottom: 10px;
}

.jimu-widget-InfoSummary-setting .field-error {
  float: right;
  line-height: 0;
}

.jimu-rtl .jimu-widget-InfoSummary-setting .field-error {
  float: left;
  line-height: 0;
}
